<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>GIANTS Software, Zinoz LP</author>
    <version>1.0.0.0</version>
    <title>
        <en>Schäffer Pack</en>
        <de>Schäffer Pack</de>
    </title>
    <description>
        <en>
<![CDATA[A Schäffer Pack containing all Schäffer vehicles from the main game.
The shepherds have been cut out (ends merged) and can now open the doors.

Schäffer 2630:
-Price: 30.500$
-Power: 25HP
-Speed: 20km/h

Schäffer 23E:
-Price: 50.500$
-Power: 41HP
-Speed: 20km/h

Schäffer 4670 T:
-Price: 56.500$
-Power: 66HP
-Speed: 30km/h

Schäffer 9660 T-2:
-Price: 130.000$
-Power: 177-204HP
-Speed: 30km/h
]]>
        </en>
        <de>
<![CDATA[Ein Schäffer Pack wo alle Schäffer Fahrzeuge aus dem Hauptspiel enthalten sind.
Die Schäffer wurden ausgeschnitten (end merged) und können jetzt die Türen öffnen.

Schäffer 2630:
-Preis: 30.500€
-Leistung: 25PS
-Geschwindigkeit: 20km/h

Schäffer 23E:
-Preis: 50.500€
-Leistung: 41PS
-Geschwindigkeit: 20km/h

Schäffer 4670 T:
-Preis: 56.500€
-Leistung: 66PS
-Geschwindigkeit: 30km/h

Schäffer 9660 T-2:
-Preis: 130.000€
-Leistung: 177-204PS
-Geschwindigkeit: 30km/h
]]>
        </de>
    </description>
    <iconFilename>icon_schaefferLoaders.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="loader23E/loader23E.xml"/>
        <storeItem xmlFilename="loader2630/loader2630.xml"/>
        <storeItem xmlFilename="4670_T/loader4670T.xml"/>
        <storeItem xmlFilename="9660_T-2/loader9660T.xml"/>
    </storeItems>
	<l10n>
	    <text name="controlGroup_loader">     <en>Loader</en>    <de>Lader</de>              </text>
	    <text name="controlGroup_doors">      <en>Doors</en>     <de>Türen</de>              </text>
	    <text name="controlGroup_mirrors">    <en>Mirrors</en>   <de>Spiegeleinstellung</de> </text>
	</l10n>
</modDesc>
